readme.txt
==========


The Tau Library is, an open source, programming language (s) library framework.

It is used to define and implement programming languages and their respective compilers,
transpilers, interpreters, virtual machines and similar tools.